/*
Theme Name: Alliance Location
Description: Theme enfant du thème WP Made Simple de Publigo
Author: Hervé - Publigo
Author URI: https://www.publigo.fr
Template: wpexp-theme 
Version: 1.0
Text Domain: alliance-location
*/

@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,300;0,400;0,700;0,900;1,400;1,700&display=swap');


:root {
	--brown-light: #9c978d;
	--dark-brown: #211a0e;
	--orange: #efaa23;
	--yellow: #efc623;
}

html {
    font-size: 105%;
    transition: .4s all ease;
}

#page {
    overflow: hidden;
}

svg:not(:root) {
    overflow: initial;
}

body {
    font-family: 'Chivo', sans-serif;
    font-size: 20px;
    color: var(--brown-light);
    font-weight: 400;
    line-height: 1.25rem;
}

p, ul {
    font-size: 1rem;
}

a {
	color: var(--orange);
	transition: .4s all ease;
}

a:hover,
a:focus {
	color: var(--dark-brown);
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: .75rem;
    padding-left: .75rem;
}

.menu-toggle:focus,
.dropdown-toggle:focus {
    outline: none;
}

@media screen and (min-width: 576px) {

    html {
        font-size: 110%;
    }
}

@media (min-width: 600px) and (max-width: 781px) {

    .wp-block-column:not(:only-child),
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
        flex-basis: inherit!important;
        flex-grow: 1;
    }

    .wp-block-column:nth-child(2n),
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
        margin-left: 0;
    }

}

@media (min-width: 782px) {

    .wp-block-column,
    .wp-block-column[style*=flex-basis] {
        flex-basis: inherit;
        flex-grow: 1;
    }

    .wp-block-columns {
        flex-wrap: wrap;
    }

    .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
}

@media screen and (min-width: 48em) {

    html {
        font-size: 115%;
    }
}

@media screen and (min-width: 1200px) {

    html {
        font-size: 120%;
    }


    .wp-block-column {
        flex-basis: 0;
        flex-grow: 1;
    }

    .wp-block-columns {
        flex-wrap: nowrap;
    }

    .wp-block-column:not(:first-child) {
        margin-left: 2em;
    }
}

@media screen and (min-width: 82em) {

    html {
        font-size: 125%;
    }
}

/* ############################################################################################## */
/* ################### Header  #################################################################################### */

.site-header > div:not(.container_slick_slider-home) {
	background-color: #e7ad2a;
	background-image: url(assets/images/avif/bkg-header.avif);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.site-header div > .row:not(.navigation-principal) {
	align-items: center;
	padding-top: clamp(.5rem,3vw,3rem);
	padding-bottom: clamp(.5rem,3vw,3rem);
} 

a#logo {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 .75rem;
}

a#logo svg {
	width: clamp(18.25rem,34.25vw,34.25rem);
	max-width: 100%;
}

.coordonnees {
	padding-top: 1rem;
}

.coordonnees p {
	font-size: clamp(1.3rem,2.4vw,2rem);
	line-height: 1;
	color: #fff;
	font-weight: 300;
	margin-bottom: 0;
	text-align: center;
}

.coordonnees p.tel {
	font-size: clamp(1.4rem,2.8vw,2.4rem);
	line-height: 1;
	font-weight: 900;
}

@media screen and (max-width: 47.98em) {

	.navigation-top {
		margin-top: .5rem;
	}
}

.menu-toggle {
	padding: .5em 1em;
}

ul#top-menu a {
	display: flex;
	flex-direction: column;
	align-items: center;
    margin: .5rem auto;
}

ul#top-menu a:after {
    display: block;
    content: '';
    width: 4.1rem;
    height: .6rem;
    background-color: #fff;
    margin-top: .75rem;
    transition: .4s all ease;
}

ul#top-menu a svg {
	max-width: 100%;
	height: 1.35rem;
	width: 100%;
	fill: #fff;
	transition: .4s all ease;
}

ul#top-menu a:hover:after,
ul#top-menu a:focus:after {
    background-color: var(--dark-brown);
}

ul#top-menu a:hover svg,
ul#top-menu a:focus svg {
	fill: var(--dark-brown);
}

ul#top-menu li.accueil a svg {
	height: 1.9rem;
}

#site-navigation-main {
	background-color: #fff;
	padding: 0;
}

.menu-toggle {
	font-family: 'Chivo', sans-serif;
	font-size: 1.1rem;
	font-weight: 400;
	color: var(--dark-brown);
	text-transform: uppercase;
	letter-spacing: 0.025em;
}

.dropdown-toggle {
	right: 0;
}

.main-navigation ul#main-menu {
    padding-bottom: .75rem;
}

.main-navigation a {
	font-size: 1.1rem;
	color: var(--dark-brown);
	text-transform: uppercase;
	padding: .75rem 1.5rem;
	letter-spacing: 0.025em;
	transition: .4s all ease;
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation li.current-menu-item > a {
    color: var(--orange);
}

.main-navigation ul ul {
	background-color: var(--orange);
	padding: 1.5rem;
}

.main-navigation ul ul a {
	color: #fff;
	transition: .4s all ease;
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus,
.main-navigation ul ul li.current-menu-item a {
    color: var(--dark-brown);
}

.main-navigation .icon {
	color: var(--orange);
}

@media screen and (min-width: 48em) {

	.main-navigation ul#main-menu {
	    padding-bottom: 0;
	    border-bottom: 1px solid rgba(139, 133, 121, 0.3);
	}

	.main-navigation a {
		position: relative;
		font-size: 1.2vw;
    	padding: 1.5rem .75rem;
	}

	.main-navigation a:after {
        display: block;
        content: '';
        width: 100%;
        height: 0;
        background-color: var(--orange);
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 100000;
        opacity: 0;
        transition: .4s all ease;
    }

    .main-navigation a:hover:after,
    .main-navigation a:focus:after,
    .main-navigation li.current-menu-item a:after {
        height: 0.3rem;
        opacity: 1;
    }

    .main-navigation ul ul {
        border: none;
    }

    .main-navigation li li:hover,
    .main-navigation li li.focus {
	    background: transparent;
	}

    .main-navigation ul ul a {
        width: 20rem;
        border-bottom: 1px solid #d69517;
    }

    .main-navigation ul ul li:last-child a {
        border-bottom: none;
    }

    .main-navigation ul ul a:after {
        content: none;
    }

    .main-navigation a:hover,
    .main-navigation a:focus,
    .main-navigation li.current-menu-item > a {
        color: var(--dark-brown);
    }

    .main-navigation li li.focus > a,
    .main-navigation li li:focus > a,
    .main-navigation li li:hover > a,
    .main-navigation li li a:hover,
    .main-navigation li li a:focus,
    .main-navigation li li.current_page_item a:hover,
    .main-navigation li li.current-menu-item a:hover,
    .main-navigation li li.current_page_item a:focus,
    .main-navigation li li.current-menu-item a:focus {
        color: var(--dark-brown);
    }

}

.top-navigation ul#top-menu {
	flex-direction: row;
	align-items: end;
}

.top-navigation ul#top-menu a {
	padding-left: 0.25rem;
	padding-right: 0.25rem;
}

@media screen and (min-width: 1200px) {

	.top-navigation ul#top-menu {
		align-items: flex-start;
		flex-direction: column;
		align-items: center;
	}

	#site-navigation-main {
		width: 83.333333%;
		margin: 0 auto;
	}

	.main-navigation a {
		font-size: 1.1vw;
	}
}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Slider home  #################################################################################### */

.description_slide {
	position: relative;
	top: auto;
	padding: .75rem .75rem;
	min-height: 150px;
}

.description_slide .legende {
	font-size: 7vw;
	line-height: 1;
	font-weight: 900;
	color: var(--dark-brown);
	text-transform: uppercase;
	letter-spacing: -0.025em;
	text-align: center;
}

.description_slide a.btn_slide {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .75rem 1.5rem;
	max-width: fit-content;
	font-size: 1rem;
	line-height: 1;
	background-color: var(--yellow);
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	margin-top: .75rem;
	transition: .4s all ease;
}

.description_slide a.btn_slide:hover,
.description_slide a.btn_slide:focus {
	background-color: var(--dark-brown);
	color: #fff;
}

@media screen and (min-width: 48em) {

	.description_slide {
		position: absolute;
		top: 0;
		left: 50%;
		height: 100%;
		padding: 1.5rem 0;
		min-height: unset;
		width: 33.333333%;
		z-index: 1;
	}

	.description_slide .legende {
		color: #fff;
		font-size: 4vw;
	}

	.slick-slide:after {
		display: block;
		content: '';
		position: absolute;
		left: 58.333333%;
		width: 16.666667%;
		height: 100%;
		top: 0;
		background-color: var(--dark-brown);
		opacity: 0.35;
	}

}

@media screen and (min-width: 82em) {

	.description_slide .legende {
		font-size: 4.5vw;
	}

}

@media screen and (min-width: 102em) {

	.description_slide .legende {
		font-size: 4rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Navigation thematic 1  #################################################################################### */

#mt_1,
#mt_1 .row > div {
	padding: 0;
}

#mt_1 a {
	background-color: var(--dark-brown);
}

#mt_1 a img {
	display: block;
}

#mt_1 a .mt_content {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
	padding: .75rem;
}

#mt_1 a .titre {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	color: var(--yellow);
	font-size: 1rem;
	line-height: 1;
	text-transform: uppercase;
	font-style: oblique;
	letter-spacing: 0.1em;
	margin-bottom: .75rem;
}

#mt_1 a .titre:before {
	width: 1.1rem;
	height: 1rem;
	background-image: url(assets/images/picto-mt-1.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	content: '';
	margin-right: .75rem;
}

#mt_1 a .sous-titre {
	color: #fff;
	font-size: 2.4rem;
	line-height: 1;
	font-weight: 900;
}

#mt_1 a .bouton {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .75rem 1.5rem;
	max-width: fit-content;
	font-size: 1rem;
	line-height: 1;
	color: var(--dark-brown);
	background-color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	margin-top: .75rem;
	transition: .4s all ease;
}

#mt_1 a:hover .bouton,
#mt_1 a:focus .bouton {
	background-color: var(--yellow);
	color: #fff;
}

@media screen and (min-width: 576px) {

	#mt_1 a .mt_content {
		padding: 1.5rem;
	}

}

@media screen and (min-width: 62em) {

	#mt_1 a {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}

	#mt_1 a .image,
	#mt_1 a .mt_content {
		width: 50%;
	}

	#mt_1 a .mt_content {
		padding-left: 8.333333%;
	}
}

@media screen and (min-width: 102em) {

	#mt_1 a .sous-titre {
		font-size: 3.6rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Content  #################################################################################### */

h1 {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	color: var(--dark-brown);
	font-size: 2rem;
	line-height: 1;
	font-style: oblique;
	letter-spacing: -0.025em;
	margin-bottom: 1.5rem;
}

h1:before {
	display: block;
	content: '';
	width: 28.65rem;
	max-width: 100%;
	height: 2.45rem;
	background-image: url(assets/images/before-h1.jpg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1.5rem;
}

h2 {
	font-size: 1.4rem;
	line-height: 1;
	color: var(--orange);
	letter-spacing: -0.025em;
}

h3 {
	font-size: 1.2rem;
	line-height: 1;
	color: var(--dark-brown);
	letter-spacing: -0.025em;
	font-style: oblique;
}

.more-link a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .75rem 1.5rem;
	max-width: fit-content;
	font-size: 1rem;
	line-height: 1;
	background-color: var(--yellow);
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	margin-top: .75rem;
	transition: .4s all ease;
}

.more-link a:hover,
.more-link a:focus {
	background-color: var(--dark-brown);
	color: #fff;
	text-decoration: none;
}

input[type="submit"] {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .75rem 1.5rem;
	max-width: fit-content;
	font-size: 1rem;
	line-height: 1;
	background: var(--yellow);
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	margin-top: .75rem;
	border: none;
	font-weight: 400;
	transition: .4s all ease;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
	background: var(--dark-brown);
	color: #fff;
	text-decoration: none;
}

.blog article,
.archive article,
.search article,
.child-post {
	border-color: rgba(139, 133, 121, 0.3);
}

@media screen and (min-width: 62em) {

	.blog article:nth-child(2n),
	.archive article:nth-child(2n),
	.search article:nth-child(2n),
	.child-post:nth-child(2n) {
		border-color: rgba(139, 133, 121, 0.3);;
	}

}


/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Navigation thematic 2  #################################################################################### */

#mt_2,
#mt_2 .row > div {
	padding: 0;
}

#mt_2 a {
	background-color: var(--yellow);
}

#mt_2 a img {
	display: block;
}

#mt_2 a .mt_content {
	display: flex;
	flex-direction: column;
	padding: .75rem;
}

#mt_2 a .titre {
	display: flex;
	align-items: center;
	color: var(--dark-brown);
	font-size: 1rem;
	line-height: 1;
	text-transform: uppercase;
	font-style: oblique;
	letter-spacing: 0.1em;
	margin-bottom: .75rem;
}

#mt_2 a .titre:before {
	width: 1.1rem;
	height: 1rem;
	background-image: url(assets/images/picto-mt-2.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	content: '';
	margin-right: .75rem;
}

#mt_2 a .sous-titre {
	color: #fff;
	font-size: 2.4rem;
	line-height: 1;
	font-weight: 900;
}

#mt_2 a .bouton {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .75rem 1.5rem;
	max-width: fit-content;
	font-size: 1rem;
	line-height: 1;
	color: var(--dark-brown);
	background-color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	margin-top: .75rem;
	transition: .4s all ease;
}

#mt_2 a:hover .bouton,
#mt_2 a:focus .bouton {
	background-color: var(--dark-brown);
	color: #fff;
}

@media screen and (min-width: 576px) {

	#mt_2 a .mt_content {
		padding: 1.5rem;
	}

}

@media screen and (min-width: 62em) {

	#mt_2 a {
		display: flex;
		align-items: center;
	}

	#mt_2 a .image,
	#mt_2 a .mt_content {
		width: 50%;
	}

	#mt_2 a .mt_content {
		padding-right: 8.333333%;
	}
}

@media screen and (min-width: 102em) {

	#mt_2 a .sous-titre {
		font-size: 3.6rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Navigation thematic 3  #################################################################################### */

#mt_3,
#mt_3 .row > div {
	padding: 0;
}

#mt_3 a .mt_header {
	background-color: #fff;
	padding: 1.5rem;
	color: var(--dark-brown);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: .4s all ease;
}

#mt_3 a:hover .mt_header,
#mt_3 a:focus .mt_header {
	color: #fff;
	background-color: var(--dark-brown);
}

#mt_3 a .titre {
	font-weight: 900;
	font-size: 1.75rem;
	line-height: 1;
	letter-spacing: -0.025em;
}

#mt_3 a .sous-titre {
	font-style: oblique;
	font-size: 1.25rem;
	line-height: 1;
	letter-spacing: -0.025em;
}

@media screen and (min-width: 48em) {

	#mt_3 a {
		position: relative;
	}

	#mt_3 a .mt_content:before {
		display: block;
		content: '';
		border: 2rem solid #fff;
		position: absolute;
		top: 8.333333%;
		height: 83.333333%;
		left: 16.666667%;
		width: 50%;
		transition: .4s all ease;
	}

	#mt_3 a:hover .mt_content:before,
	#mt_3 a:focus .mt_content:before {
		border: 2rem solid var(--dark-brown);
	}

	#mt_3 a .mt_header {
		position: absolute;
		top: calc(8.333333% + 2.5rem);
		height: calc(83.333333% - 5rem);
		left: calc(16.666667% + 2.5rem);
		width: calc(50% - 5rem);
	}

}

@media screen and (min-width: 82em) {

	#mt_3 a .mt_content:before {
		top: 16.666667%;
		height: 66.666667%;
		width: 33.333333%;
	}

	#mt_3 a .mt_header {
		top: calc(16.666667% + 2.5rem);
		height: calc(66.666667% - 5rem);
		width: calc(33.333333% - 5rem);
	}

	#mt_3 a .titre {
		font-size: 2rem;
	}

	#mt_3 a .sous-titre {
		font-size: 1.5rem;
	}

}

@media screen and (min-width: 102em) {

	#mt_3 a .mt_header {
	    padding: 1.5rem 3rem;
	}

	#mt_3 a .titre {
		font-size: 3rem;
	}

	#mt_3 a .sous-titre {
		font-size: 2rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Footer  #################################################################################### */

.site-footer {
    background-color: transparent;
    background-image: url(assets/images/avif/bkg-footer.avif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.site-footer > div > .row:not(.mentions-navigation) {
	align-items: center;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.site-info a.logo {
	margin: 0 0 1.5rem;
}

.site-info a.logo svg {
    width: 25.4rem;
    max-width: 100%;
    height: 8.95rem;
}

.site-info .coordonnees p {
	text-align: center;
	font-size: 1.5rem;
}

.site-info .coordonnees p.tel {
	font-size: 2.4rem;
}

ul#footer-tools-menu {
	display: flex;
	align-items: end;
    justify-content: center;
}

@media screen and (min-width:36em) {
	ul#footer-tools-menu {
		display: flex;
		flex-direction: column;
		align-items: center;
	    justify-content: center;
	}
}

ul#footer-tools-menu a {
	display: flex;
	flex-direction: column;
	align-items: center;
    margin: 1.5rem auto;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

ul#footer-tools-menu a span {
    display: none;
}

ul#footer-tools-menu a:after {
    display: block;
    content: '';
    width: 4.1rem;
    height: .6rem;
    background-color: #fff;
    margin-top: .75rem;
    transition: .4s all ease;
}

ul#footer-tools-menu a svg {
	max-width: 100%;
	height: 1.35rem;
	width: 100%;
	fill: #fff;
	transition: .4s all ease;
}

ul#footer-tools-menu a:hover:after,
ul#footer-tools-menu a:focus:after {
    background-color: var(--orange);
}

ul#footer-tools-menu a:hover svg,
ul#footer-tools-menu a:focus svg {
	fill: var(--orange);
}

ul#footer-tools-menu li.accueil a svg {
	height: 1.9rem;
}

#footer-menu a {
	display: block;
    font-size: 1.1rem;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    color: #fff;
    padding: .5rem 0;
    transition: .5s all ease;
}

#footer-menu a:hover,
#footer-menu a:focus {
    color: var(--yellow);
}

nav.mentions-navigation {
    background-color: transparent;
}

ul#menu-mentions-menu {
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding-top: 1.5rem;
}

#menu-mentions-menu li a {
    margin-right: 0.75rem;
    font-size: 0.8rem;
    line-height: 1;
    color: #FFF;
    font-weight: 300;
    transition: .4s all ease;
}

#menu-mentions-menu li a:hover,
#menu-mentions-menu li a:focus {
    color: var(--orange);
    text-decoration: none;
}

@media screen and (min-width: 62em) {

	.site-footer {
	    padding-top: 6rem;
	}

	ul#menu-mentions-menu {
		width: 83.333333%;
		margin-left: auto;
		margin-right: auto;
	}

	.site-info .coordonnees p {
		font-size: 1rem;
	}

	.site-info .coordonnees p.tel {
		font-size: 2rem;
	}

}

@media screen and (min-width: 92em) {

	.site-info .coordonnees p {
		font-size: 1.5rem;
	}

	.site-info .coordonnees p.tel {
		font-size: 2.4rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */

/* ############################################################################################## */
/* ################### Woocommerce  #################################################################################### */


.woocommerce div.product p.price,
.woocommerce div.product span.price {
    display: none;
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 2rem;
    font-size: 1rem;
    line-height: 1;
    font-style: oblique;
    color: var(--yellow);
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs::before,
.woocommerce div.product .woocommerce-tabs ul.tabs::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::before {
	content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none;
}

.woocommerce div.product div.images {
	background-color: #fff;
}

.woocommerce div.product div.images img {
	border: 1px solid #dcdad7;
}

.woocommerce div.product div.images .slick-product {
	margin-top: .5rem;
}

.woocommerce div.product div.images .slick-product a {
	display: block;
	margin-right: .5rem;
}

.woocommerce-tabs h2 {
	padding: 0;
}

a.link-contact-product {
	background-color: var(--yellow);
	width: 17.65rem;
	max-width: 100%;
	height: 6.4rem;
	padding-left: 1.5rem;
	transition: .4s all ease;
}

a.link-contact-product:hover,
a.link-contact-product:focus {
	background-color: var(--dark-brown);
	text-decoration: none;
}

a.link-contact-product .label-link {
	display: flex;
	flex-direction: column;
	color: #fff;
	font-size: 1.3rem;
	line-height: 1;
	font-style: oblique;
	letter-spacing: -0.025em;
}

a.link-contact-product .label-link span {
	font-size: 2.3rem;
}

a.link-contact-product .button-link {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-right: .75rem;
}

a.link-contact-product .button-link svg {
	width: 2.5rem;
	height: 2rem;
	fill: #fff;
}

body.woocommerce-account #main > article,
body.woocommerce-cart #main > article,
body.woocommerce-checkout #main > article,
body.single-product #main > .product {
    max-width: 100%
}

.title-sidebar {
	color: var(--orange);
	font-weight: 800;
	font-size: 2rem;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: -0.025em;
}

.sidebar-categories ul {
    margin: .938rem 0 1.875rem;
}

.sidebar-categories ul li a {
    padding: .313rem;
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    font-style: oblique;
    color: var(--dark-brown);
    transition: .4s all ease;
}

.sidebar-categories ul li a:hover,
.sidebar-categories ul li a:focus {
    color: var(--orange);
}

.sidebar-categories ul li.current-cat a {
    font-weight: 700;
    color: var(--orange);
}

.woocommerce .woocommerce-result-count {
    margin: 0 0 .938rem;
    color: var(--orange);
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -0.025em;
    font-style: oblique;
}

.woocommerce .woocommerce-ordering {
    margin: 0 0 0.938rem;
    max-width: 100%;
}

.woocommerce .woocommerce-ordering select {
    background-color: #dcdad7;
    color: var(--brown-light);
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -0.025em;
    font-style: oblique;
    border: none;
    padding: .625rem .938rem;
    height: auto;
}

.woocommerce ul.products li.product a img {
	border: 1px solid #dcdad7;
	margin: 0 0 .938rem;
}

h2.woocommerce-loop-product__title {
	font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.025em;
    font-style: oblique;
}

.woocommerce ul.products li.product a.addtocartbutton {
	position: unset;
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -0.025em;
    font-style: oblique;
    background-color: var(--orange);
    color: #fff;
    padding: .625rem .938rem;
    max-width: fit-content;
    border-radius: 0;
    transition: .4s all ease;
}

.woocommerce ul.products li.product a.addtocartbutton:hover,
.woocommerce ul.products li.product a.addtocartbutton:focus {
    background-color: var(--dark-brown);
    color: #fff;
}

.woocommerce ul.products li.product a:not(.add_to_cart_button):not(.added_to_cart):hover:before,
.woocommerce ul.products li.product a:not(.add_to_cart_button):not(.added_to_cart):focus:before {
    display: none;
}

.woocommerce ul.products li.product a:not(.add_to_cart_button):not(.added_to_cart):not(.addtocartbutton):before {
    content: '+';
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 30%;
    left: calc(50% - (94px / 2));
    margin-left: 0;
    width: 94px;
    height: 94px;
    opacity: 0;
    border: 0;
    line-height: 1;
    text-align: center;
    color: #fff;
    font-size: 2.5rem;
    background-color: rgba(239,170,35,0.9);
    color: #FFF;
    transition: .4s all ease;
}

.woocommerce ul.products li.product a:not(.add_to_cart_button):not(.added_to_cart):not(.addtocartbutton):hover:before,
.woocommerce ul.products li.product a:not(.add_to_cart_button):not(.added_to_cart):not(.addtocartbutton):focus:before {
	display: flex;
    opacity: 1;
}

.widget-featured_products .container {
    padding: 0;
}

.widget-featured_products .woocommerce.columns-4 {
    padding: 1.5rem .75rem 0;
}

.widget-featured_products .recent-posts-title {
    background-color: var(--dark-brown);
    color: #fff;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 900;
    padding: clamp(1.5rem,5.4vw,5rem) 0;
}

.widget-featured_products .more-link-all {
    text-align: center;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li {
	border-right: none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: var(--orange);
    color: #fff;
}

.prev.page-numbers, .next.page-numbers {
	background-color: var(--dark-brown);
	color: #fff;
}

@media screen and (min-width: 48em) {

	.wrapper-woocommerce {
		padding-top: 2rem;
	    padding-bottom: 2rem;
	}

	.woocommerce div.product div.images .slick-product {
		margin-top: 1.3rem;
	}

	.woocommerce div.product div.images .slick-product a {
		margin-right: 1.3rem;
	}

	.widget-featured_products .woocommerce.columns-4 {
	    padding: 3rem 8.333333% 0;
	}

}

@media screen and (min-width: 102em) {

	.widget-featured_products .recent-posts-title {
	    font-size: 3.6rem;
	}

}

/* ############################################################################################## */
/* ############################################################################################## */